table.insert( actions,
{
	id          = "HEALING_DRONE",
	name 		= "Healing Drone",
	description = "A pocket medic!",
	sprite 		= "mods/risk_of_drones/files/dronemod/evaisa/spells/gfx/health_drone/health_drone.png",
	type 		= ACTION_TYPE_PROJECTILE,
	spawn_level                       = "1,2,4,6", -- PEBBLE
	spawn_probability                 = "1,1,1,1", -- PEBBLE
	price = 200,
	mana = 50,
	max_uses    = 1, 
	action 		= function()
		add_projectile("mods/risk_of_drones/files/dronemod/evaisa/spells/entities/health_drone.xml")
		c.fire_rate_wait = c.fire_rate_wait + 80
	end,
})
table.insert( actions,
{
	id          = "BASIC_DRONE",
	name 		= "Basic Drone",
	description = "A basic drone with a gun strapped to the bottom.",
	sprite 		= "mods/risk_of_drones/files/dronemod/evaisa/spells/gfx/basic_drone/basic_drone_item.png",
	type 		= ACTION_TYPE_PROJECTILE,
	spawn_level                       = "1,2,4,6", -- PEBBLE
	spawn_probability                 = "1,1,1,1", -- PEBBLE
	price = 200,
	mana = 50,
	max_uses    = 1, 
	action 		= function()
		add_projectile("mods/risk_of_drones/files/dronemod/evaisa/spells/entities/basic_drone.xml")
		c.fire_rate_wait = c.fire_rate_wait + 80
	end,
})
table.insert( actions,
{
	id          = "ATTACK_DRONE",
	name 		= "Attack Drone",
	description = "A attack drone with machine guns.",
	sprite 		= "mods/risk_of_drones/files/dronemod/evaisa/spells/gfx/attack_drone/attack_drone_item.png",
	type 		= ACTION_TYPE_PROJECTILE,
	spawn_level                       = "1,2,4,6", -- PEBBLE
	spawn_probability                 = "1,1,1,1", -- PEBBLE
	price = 200,
	mana = 50,
	max_uses    = 1, 
	action 		= function()
		add_projectile("mods/risk_of_drones/files/dronemod/evaisa/spells/entities/attack_drone.xml")
		c.fire_rate_wait = c.fire_rate_wait + 80
	end,
})